
\documentclass{article}
\usepackage{luaotfload}
\begin{document}
\font\1="[c:/windows/fonts/CaslonOS-Regular.otf]" at 20pt\1 Caslon1

\font\1="[c:/windows/fonts/CaslonOS.otf]" at 20pt\1 Caslon2

\font\1="[c:/windows/fonts/Caslon OS.otf]" at 20pt\1 Caslon3

\font\1="[c:/windows/fonts/caladea-regular.ttf]" at 20pt\1 caladea

\font\1="[c:/windows/fonts/arial.ttf]" at 20pt\1 Arial
\end{document}
